"Full Duplex" = "สื่อสารสองทิศทางเต็มอัตรา";
"Half Duplex" = "สื่อสารสองทิศทางครึ่งอัตรา";
"Name" = "ชื่อ";
"Connecting…" = "กำลังเชื่อมต่อ…";
"NOT CONNECTED" = "ไม่ได้เชื่อมต่อ";
"Configurations" = "การกำหนดค่า";
"DHCP" = "DHCP";
"Network" = "เครือข่าย";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "ดาวน์โหลด";
"Turn Wi-Fi On" = "เปิด Wi-Fi";
"PEAK" = "ยอดสัญญาณ";
"Noise" = "สัญญาณรบกวน";
"PROCESSES" = "กระบวนการ";
"Connection Speed" = "ความเร็ว";
"Channel" = "ช่องสัญญาณ";
"Renew DHCP Lease" = "ต่อเวลาช่วง DHCP อีกครั้ง";
"Media Subtype" = "สื่อชนิดย่อย";
"Copy Address" = "คัดลอกที่อยู่";
"HARDWARE" = "ฮาร์ดแวร์";
"Connected" = "เชื่อมต่อแล้ว";
"NETWORK" = "เครือข่าย";
"Upload" = "อัพโหลด";
"Turn Wi-Fi Off" = "ปิด Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "อัตราการรับส่งข้อมูล";
"Disconnecting…" = "กำลังเลิกเชื่อมต่อ…";
"Link Speed" = "ความเร็วลิงก์";
"10baseTX" = "10baseTX";
"Media Options" = "ตัวเลือกสื่อ";
"Location" = "ตำแหน่ง";
"IP" = "IP";
"Disconnect" = "เลิกเชื่อมต่อ";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "กำลังรับรองความถูกต้อง…";
"100baseTX" = "100baseTX";
"Connect" = "เชื่อมต่อ";
"Public IP" = "สาธารณะ";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "ดึงข้อมูลใหม่";
"Subnet Mask" = "ค่ากำหนดเครือข่ายย่อย";
"Unknown" = "ไม่ทราบ";
"Time Connected" = "เวลาเชื่อมต่อ";
"Router" = "เราท์เตอร์";
"Flow Control" = "การควบคุมการโฟลว์";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

